### A free/open-source library for quantitative finance

Classes
ql/experimental/convertiblebonds/binomialconvertibleengine.hpp File Reference

binomial engine for convertible bonds More...

`#include <ql/experimental/convertiblebonds/discretizedconvertible.hpp>`
`#include <ql/experimental/convertiblebonds/convertiblebond.hpp>`
`#include <ql/experimental/convertiblebonds/tflattice.hpp>`
`#include <ql/processes/blackscholesprocess.hpp>`
`#include <ql/termstructures/yield/flatforward.hpp>`
`#include <ql/termstructures/volatility/equityfx/blackconstantvol.hpp>`
`#include <ql/instruments/payoffs.hpp>`
Include dependency graph for binomialconvertibleengine.hpp:

## Classes

class | BinomialConvertibleEngine< T >
| Binomial Tsiveriotis-Fernandes engine for convertible bonds. More...

## Detailed Description

binomial engine for convertible bonds